# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = bash
pkgbase = bash
xdata = pkgtype=pkg
pkgver = 5.3.12-1
pkgdesc = The GNU Bourne Again shell
url = https://www.gnu.org/software/bash/bash.html
builddate = 1780667501
packager = Mark Wagie <mark@manjaro.org>
size = 10054524
arch = x86_64
license = GPL-3.0-or-later
replaces = bashrc-manjaro
conflict = bashrc-manjaro
provides = sh
backup = etc/bash.bashrc
backup = etc/bash.bash_logout
backup = etc/skel/.bashrc
backup = etc/skel/.bash_profile
backup = etc/skel/.bash_logout
depend = readline
depend = libreadline.so=8-64
depend = glibc
depend = ncurses
optdepend = bash-completion: for tab completion
